﻿body { margin:0; font-family:Arial,verdana,small fonts; font-size:12px; }

p,li,a { color:#730e12; line-height:18px; }
h2 { margin-top:24px; height:22px; width:515px; }

#masthead { height:90px; width:100%; clear:both; background:url('/images/masthead_bg.gif') repeat-x top left; }
#masthead #header { width:770px; height:90px; float:none; text-align:center; padding:0; margin:0; }
#masthead #header h1 { width:248px; height:80px; margin:0; padding:0; background-image:url('/images/logo.jpg'); float:left; }
#masthead #header a { text-decoration:none; }
#masthead #header h1 span { display:none; }
#masthead #header h1 span.location { display:block; color:#e6d9b6 !important; font-weight:normal; font-size:11px; margin-top:68px; float:left; margin-left:15px; border-width:0 !important; text-decoration:none !important; background-image:none !important; background-color:Transparent !important; }

.headerTable { width:248px; float:left; }

#masthead div { width:370px; float:right; padding-top:10px; }
#masthead div td { text-align:left; color:#e6d9b6; font-size:11px; }
#masthead div td a { font-weight:bold; color:#FFF; text-decoration:none; }
#masthead div td .tbxInput { width:139px; height:18px; background-color:#e4dab7; border:0; padding-left:2px; }
#masthead div td .btnInput { border:0; background-color:#cab095; color:#730e14; height:20px; font-size:11px; }

#tn { background:url('/images/nav_bg.gif') repeat-x top left; height:37px; clear:both; }
#tn div { background:url('/images/nav_bot_bg.gif') no-repeat center bottom; height:37px; }
#tn div div { background:none; width:770px; }
#tn div ul { margin:0; padding:7px 0 0 0; }
#tn div ul li { list-style:none; float:left; padding:0 10px 0 10px; background:url('/images/tn_spacer.gif') no-repeat center right; }
#tn div ul li a { display:block; text-decoration:none; color:#5d1b25; }
#tn div ul li.noBG { background-image:none; }

#content { clear:both; width:770px; }
#content #cotent_body { width:518px; float:left; text-align:left; }
#content #content_right { width:250px; float:right; text-align:left; padding-top:15px; }

#regNowButton { background-image:url('/images/registerNow.gif'); width:252px; height:75px; display:block; }
#regNowButton span { display:none; }

.container { margin:20px 10px 10px 0; }

.right_content { background-color:#e4dab7; width:244px; color:#740f17; font-size:10px; padding:3px; margin-top:10px; }

.homeBigList { padding:0; margin:0 0 0 10px; }
.homeBigList li { list-style:none; padding:0; margin:0; font-size:14px; font-weight:bold; color:#730e15; line-height:40px; background-position:left center; background-repeat:no-repeat; }
.homeBigList li a {  color:#730e15; }
.homeBigList li span { padding-left:45px; }

.homeSmallList { margin:0 0 0 20px; padding:0; }
.homeSmallList li { margin:0; padding:0; }

#footer { width:770px; clear:both; text-align:left; padding-top:5px; font-size:11px; margin:20px 0 50px 0; border-top:1px dotted #CCC; }
#footer a { color:#000; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

.infoTable { border:1px solid #c6bfa3; border-bottom:0; }
.infoTable td { background-color:#f3ecd0; border-bottom:1px solid #c6bfa3; }
.infoTable_label {  font-weight:bold; min-width:150px; }

.buttonStyle { font-size:11px; }

textarea { font-family:Arial,verdana,small fonts; font-size:12px; }

.loginHomeTable th { background-color:#fff; font-weight:normal; }
.loginHomeTable td { background-color:#f4ecd1; border-bottom:1px solid #fff; }
.loginHomeTable tr:hover td { background-color:#d2ccb6; }

.linkList { width:380px; border:1px solid #c6bfa3; border-bottom:0; margin:10px 0 10px 0; }
.linkList td { height:38px; background-color:#f3ecd0; border-bottom:1px solid #c6bfa3; background-position:center left; background-repeat:no-repeat; }
.linkList td a { font-size:14px; color:#730e16; font-weight:bold; text-decoration:none; display:block; margin-left:50px; }
.linkList td:hover { background-color:#c6bfa3; }

.callout { background: url('/images/callout-tr.gif') no-repeat top right; color:#730e12; display:block; background-color:#DDD; font-size:14px; line-height:20px; margin:20px 0 20px; }
.callout div { background: transparent url('/images/callout-tl.gif') no-repeat top left; display:block; }
.callout div div { background: transparent url('/images/callout-bl.gif') no-repeat bottom left; display:block; }
.callout div div div { background: transparent url('/images/callout-br.gif') no-repeat bottom right; display:block; padding:15px 15px 15px 35px; }

.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #CCC;
	padding: 8px 8px 4px;
	background: url(/images/bubble.png) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(/images/bubble.png) bottom right;
}
 
.custom-tip {
	color: #000;
	width: 130px;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}

span.select {
	position: absolute;
	width: 158px;
	height: 18px;
	padding: 3px 24px 0 13px;
	color: #666;
	background: url(/images/select.gif) no-repeat;
	overflow: hidden;
    text-align:left;
}
#tourhero { width:770px; height:335px; clear:both; margin:5px 0 0 0; padding:0; background:url('/images/tourhero.jpg') no-repeat top left; display:block; }
#tourhero span { display:none; }